Subject: Another AMAL Question.
From: Scott Southurst <[email-masked]>
To: LIST AMOS <[email-masked]>
Date: Thu, 16 Sep 1993 10:06:50 +1000 (EST)

If you use AMAL to do some mathematical calculations will it be faster
than normal usage of AMOS to do the same calculations?? (Eg. Say the
calculations used in a Mandelbrot Gen.)  What about when the proggy is
compiled??

	||\          ***********************************************
      ./~  \         *  Scott Southurst ([email-masked])   *
       ~~\  \        *  Deakin University, Warrnambool, Australia  *
	 //  \       *    Aquatic Biology/Computer Programming     *
          |   \___/| *  A500 - 1084s - 1meg - AMOS 1.34 - AMOS 3d  *
       /~/~~   ___/  *  Compiler - AND LOVING IT!! (Soon A1200??)  *
       ~~~~~~~~      ***********************************************